/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
.ca_right_hide{
    display: none !important;
}
.ca_slite_container{
    text-align: center;
}
.cryptapi_select_box_hide{
    display: none !important;
}
.ca_payment_confirm{
    width: 94px;
    margin-left: 40%;
}